Bug 164634 - evolution does not show Exchange distribution lists in contact list
evolution does not show Exchange distribution lists in contact list
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-connector (Show other bugs)
5.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
RHEL4U3NAK
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 11:19 EDT by Chester Hosey
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 17:41:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chester Hosey 2005-07-29 11:19:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Exchange (with Outlook or Outlook Web Access) allows users to compose distribution lists which allow users to easily send communication to a given set of contacts.

Evolution-connector does not expose these lists via the contact list or by allowing users to address mail to a distribution list.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to find a distribution list in your Exchange contacts list in Evolution.
2. You can't.
  

Additional info:
Comment 2 Dave Malcolm 2005-08-10 23:16:24 EDT
There was some discussion about this on the upstream development list here:
http://lists.ximian.com/pipermail/evolution-hackers/2005-March/005219.html

As far as I know, the feature hasn't been implemented.
Comment 3 Chester Hosey 2005-08-11 09:03:30 EDT
The link you provided is to a single message with no replies from a few months 
ago. We have different definitions of "discussion".

This is a feature that is used heavily by email users within my organization, 
and is one which would reduce the productivity of anyone trying to move to a 
Red Hat desktop.

Is it against Red Hat policy to add useful features to programs before the 
upstream providers?
Comment 7 RHEL Product and Program Management 2006-10-26 16:41:05 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 11 Daniel Riek 2007-03-15 14:21:44 EDT
Withdrawing left over PM ACK
Comment 13 RHEL Product and Program Management 2007-08-22 17:41:44 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.